{% extends '_base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block title %}Log in{% endblock %}

{% block content %}

<section class="hero is-fullheight">
    <div class="hero-body">
        <div class="container">
            <div class="column is-4 is-offset-4">
                <div class="box has-text-centered">
                    <figure class="avatar mb-3 has-text-centered">
                        <img src="{% static 'images/IFP_logo.png' %}" width="128" height="128" />
                    </figure>
                    <p class="title is-5">Log in to continue</p>

                    <form method="post" action="{% url 'account_login' %}" class="has-text-left">
                        {% csrf_token %}
                        {{ form|crispy }}
                        <div class="field">
                            <label class="checkbox">
                                <input type="checkbox" checked />
                                Remember me
                            </label>
                        </div>
                        <button class="button is-link has-text-centered">
                            Login
                        </button>
                    </form>
                    <hr>
                    <p>
                        <a href="{% url 'account_reset_password' %}">Forgot Password</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>


{% endblock content %}